# Browsers
'mark.via.gp': 'Via'
'com.pure.mini.browser': 'Pure Mini Browser'
'pure.lite.browser': 'Pure Lite Browser'
'acr.browser.Hexa': 'Hexa Web Browser'
'acr.browser.raisebrowserfull': 'Raise Fast Browser'
'acr.tez.browse': 'Browspeed Browser'
'com.Fast.BrowserUc.lite': 'Fast Browser UC Lite'
'acr.browser.barebones': 'Lightning Browser'
'anar.app.darkweb': 'Dark Web Browser'
'com.kiwibrowser.browser': 'Kiwi'
'com.cloudmosa.puffinFree': 'Puffin Web Browser'
'com.aloha.browser': 'Aloha Browser'
'com.cake.browser': 'Cake Browser'
'com.UCMobile.intl': 'UC Browser'
'com.iebrowser.fast': 'IE Browser Fast'
'com.internet.browser.secure': 'Internet Browser Secure'
'acr.browser.linxy': 'Vegas Browser'
'com.oh.bro': 'OH Browser'
'com.oh.brop': 'OH Private Browser'
'com.duckduckgo.mobile.android': 'DuckDuckGo Privacy Browser'
'net.onecook.browser': 'Stargon'
'com.mi.globalbrowser.mini': 'Mint Browser'
'com.hisense.odinbrowser': 'Odin Browser'
'com.brave.browser': 'Brave'
'org.mozilla.klar': 'Firefox Klar'
'phx.hot.browser': 'Anka Browser'
'org.mozilla.focus': 'Firefox Focus'
'com.vivaldi.browser': 'Vivaldi'
'web.browser.dragon': 'Dragon Browser'
'org.easyweb.browser': 'Easy Browser'
'com.xbrowser.play': 'XBrowser Mini'
'com.sharkeeapp.browser': 'Sharkee Browser'
'com.mobiu.browser': 'Lark Browser'
'com.qflair.browserq': 'Pluma'
'com.noxgroup.app.browser': 'Nox Browser'
'com.jio.web': 'JioPages'
'com.ume.browser.cust': 'Ume Browser'
'com.kuto.browser': 'KUTO Mini Browser'
'com.dolphin.browser.zero': 'Dolphin Zero'
'mobi.mgeek.TunnyBrowser': 'Dolphin'  # Dolphin + AdBlock
'nextapp.atlas': 'Atlas'
'org.mozilla.rocket': 'Firefox Rocket' # Firefox Lite
'com.mx.browser': 'Maxthon'
'com.ecosia.android': 'Ecosia'
'org.lineageos.jelly': 'Jelly'
'com.opera.gx': 'Opera GX'
'br.marcelo.monumentbrowser': 'Monument Browser'
'com.airfind.deltabrowser': 'Delta Browser'
'com.apusapps.browser': 'APUS Browser'
'com.ask.browser': 'Ask.com'
'com.browser.tssomas': 'Super Fast Browser'
'iron.web.jalepano.browser': 'SuperFast Browser'
'yuce.browser.mini': 'Ui Browser Mini'
'SavySoda.PrivateBrowsing': 'SavySoda'
'savannah.internet.web.browser': 'Savannah Browser'
'com.gl9.cloudBrowser': 'Surf Browser'
'com.ucold.browser.secure.browse': 'UC Browser Mini'
'com.mycompany.app.soulbrowser': 'Soul Browser'
'com.quickbig.browser': 'Indian UC Mini Browser' # (alternative name Splash UC Mini Browser)
'com.opera.browser': 'Opera'
'com.opera.mini.native': 'Opera Mini'
'com.wSilverMobBrowser': 'SilverMob US'
'org.mini.freebrowser': 'CM Mini'
'com.anc.web.browser': 'Comfort Browser'
'fast.explorer.web.browser': 'Fast Explorer'
'net.soti.surf': 'SOTI Surf'
'com.lexi.browser': 'Lexi Browser'
'com.browser.pintar': 'Smart Browser'
'com.belva.safe.browser': 'Belva Browser'
'com.youcare.browser': 'YouCare'
'org.lilo.mobile.android2020': 'Lilo'
'com.opera.cryptobrowser': 'Opera Crypto'
'AlohaBrowser': 'Aloha Browser'
'mark.via': 'Via'
'com.xpp.floatbrowser': 'Float Browser'
'com.kiddoware.kidsafebrowser': 'Kids Safe Browser'
'com.hideitpro.vbrowser': 'vBrowser'
'com.cgbrowser.rn': 'CG Browser'
'com.azka.browser.anti.blokir': 'Azka Browser'
'com.micromaxinfo.browser': 'Mmx Browser'
'com.zeesitech.bitchutebrowser': 'Bitchute Browser'
'nova.all.video.downloader': 'Nova Video Downloader Pro'
'tukidev.pronhubbrowser.tanpavpn': 'PronHub Browser'
'com.crowbar.beaverbrowser': 'Frost+'
'com.lenovo.browser': 'Lenovo Browser'
'com.transsion.phoenix': 'Phoenix Browser'
'quick.browser.secure': 'Quick Browser'
'com.asus.browser': 'Asus Browser'
'com.opera.touch': 'Opera Touch'
'com.ghostery.android.ghostery': 'Ghostery Privacy Browser'
'com.oceanhero.search': 'OceanHero'
'com.mebrowser.webapp': 'Me Browser'
'info.plateaukao.einkbro': 'EinkBro'
'com.fevdev.nakedbrowser': 'Naked Browser'
'com.yasirshakoor.ducbrowser': 'DUC Browser'
'com.wDesiBrowser_13255326': 'Desi Browser'
'com.huawei.browser': 'Huawei Browser Mobile'
'com.phantom.me': 'Phantom.me'
'com.opera.mini.android': 'Opera Mini'
'jp.ejimax.berrybrowser': 'Berry Browser'
'com.fulldive.mobile': 'Fulldive'
'com.talpa.hibrowser': 'Hi Browser'
'org.midorinext.android': 'Midori Lite'
'reactivephone.msearch': 'Smart Search & Web Browser'
'com.sibimobilelab.amazebrowser': 'Amaze Browser'
'com.alohamobile.browser.lite': 'Aloha Browser Lite'
'com.tcl.browser': 'BrowseHere'
'com.seraphic.openinet.pre': 'Open Browser'
'privatebrowser.securebrowser.com.klar': 'Secure Private Browser'
'in.pokebbrowser.bukablokirsitus': 'HUB Browser'
'com.wOpenBrowser_12576500': 'Open Browser 4U'
'com.wOpenbrowser_13506467': 'Open Browser 4U'
'com.MaxTube.browser': 'MaxTube Browser'
'com.ninexgen.chowbo': 'Chowbo'
'net.pertiller.debuggablebrowser': 'Debuggable Browser'
'com.appssppa.idesktoppcbrowser': 'iDesktop PC Browser'
'pi.browser': 'Pi Browser'
'com.xooloo.internet': 'Xooloo Internet'
'com.u_browser': 'U Browser'
'ai.blokee.browser.android': 'Bloket'
'com.vast.vpn.proxy.unblock': 'Vast Browser'
'com.security.xvpn.z35kb': 'X-VPN'
'com.security.xvpn.z35kb.amazon': 'X-VPN'
'com.security.xvpn.z35kb.huawei': 'X-VPN'
'com.yandex.browser.lite': 'Yandex Browser Lite'
'cz.seznam.sbrowser': 'Seznam Browser'
'com.morrisxar.nav88': 'Office Browser'
'com.rabbit.incognito.browser': 'Rabbit Private Browser'
'arun.com.chromer': 'Lynket Browser'
'jp.hazuki.yuzubrowser': 'Yuzu Browser'
'com.swiftariel.browser.cherry': 'Cherry Browser'
'id.browser.vivid3': 'Vivid Browser Mini'
'com.browser.yo.indian': 'Yo Browser'
'com.mercandalli.android.browser': 'G Browser'
'com.bf.browser': 'BF Browser'
